Skip to main content
GET
Get transactional email metrics
Metrics are totalled across every published version of the transactional email.
The metrics API must be enabled for your team.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

transactionalId
string
required

The ID of the transactional email.

Example:

"cll42l54f20i1la0lfooe3z12"

Response

Successful.

All-time delivery counters for a transactional email.

sends
integer
required

Number of sends.

Example:

4210

deliveries
integer
required

Number of sends delivered.

Example:

4175

spamReports
integer
required

Number of sends reported as spam.

Example:

1

hardBounces
integer
required

Number of sends that hard bounced.

Example:

9

softBounces
integer
required

Number of sends that soft bounced.

Example:

13

Last modified on September 28, 2026